Subject: [Sip] Questions about the status of dual video feature in SIP

From: "poplarbird" <[email-masked]>
Date: Fri, 27 Feb 2009 11:10:57 +1100

Hi All,

I am currently working on the interworking between SIP and H323.

I had difficult in finding the status of SIP supporting dual video (e.g.
H.239 from a H.323 endpoint).

Are there any drafts or standards working on it? 

Also with the text chatting in a SIP call, if anyone can give me the RFC
number that would be great.

Thanks,

Yang

---

From: Alan Johnston <[email-masked]>
Date: Fri, 27 Feb 2009 10:47:12 -0600

Hi Yang,

Based on a little reading on H.239, it sounds like it is a conference 
feature set, which would be implemented using SIP, RTP, various SDP 
extensions for media labeling and grouping, and XCON protocols such as 
BFCP for floor control and possibly CCMP for conference control.

As such, you won't find one document that describes all these protocols, 
and most of the action happens outside of SIP.  If you have trouble 
finding some of these protocols, let me know.

Also, discussion on this would probably be most productive on the XCON list.

Thanks,
Alan

poplarbird wrote:
> I had difficult in finding the status of SIP supporting dual video 
> (e.g. H.239 from a H.323 endpoint).
>
> Also with the text chatting in a SIP call, if anyone can give me the 
> RFC number that would be great.
>
>  
>
> Thanks,
>
> Yang
>
> ------------------------------------------------------------------------
>
> _______________________________________________
> Sip mailing list  https://www.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip